## libpod-elemental-perl 0.101620

=== debian/changelog ===
libpod-elemental-perl (0.101620-1) unstable; urgency=low

  * New upstream release.
  * Bump build-dep on libtest-pod-perl to >= 1.41.
  * Add build-dep on perl (>= 5.10.1) | libtest-simple-perl (>= 0.88).
  * Add (build-)dep on libsub-exporter-perl.
  * Remove runtime dependency on libtest-deep-perl: only used in tests.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 14 Jun 2010 18:20:07 +0900

libpod-elemental-perl (0.100220-1) unstable; urgency=low

  * New upstream release, adjust for newer Moose (closes: #566505).
  * Add /me to Uploaders.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2010 22:27:41 +0100

libpod-elemental-perl (0.093280-1) unstable; urgency=low

  * Initial Release (Closes: #562108)

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 23 Dec 2009 13:18:59 -0500
