## libpod-elemental-perl 0.102360

=== debian/changelog ===
libpod-elemental-perl (0.102360-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libmoose-perl to >= 0.90.
  * debian/rules: No longer run release tests.
    * Remove build-dep on libtest-pod-perl.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 26 Aug 2010 12:31:52 +0900
