=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Build-Depends: debhelper (>= 7.0.50)
 Build-Depends-Indep: perl, libstring-truncate-perl, libmoose-autobox-perl,
  libnamespace-autoclean-perl, libstring-rewriteprefix-perl, libtest-deep-perl,
- libmoose-perl, libtest-differences-perl, libsub-exporter-perl,
+ libmoose-perl (>= 0.90), libtest-differences-perl, libsub-exporter-perl,
  libsub-exporter-formethods-perl, libpod-eventual-perl, libmixin-linewise-perl,
- libmoosex-types-perl,
- libtest-pod-perl (>= 1.41), perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
+ libmoosex-types-perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Build-Conflicts-Indep: libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
  Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Pod-Elemental/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-elemental-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-elemental-perl/
@@ -24,7 +23,7 @@
  libnamespace-autoclean-perl, libstring-truncate-perl, libpod-eventual-perl,
  libmoose-autobox-perl, libmixin-linewise-perl, libtest-differences-perl,
  libmoosex-types-perl, libsub-exporter-perl, libsub-exporter-formethods-perl,
- libmoose-perl
+ libmoose-perl (>= 0.90)
 Description: module for manipulating POD elements
  Pod::Elemental is a system for treating Perl's Plain Old Documentation (POD)
  format as trees of elements. This model is similar in nature to, though less
