## libpod-elemental-perl 0.102361

=== debian/changelog ===
libpod-elemental-perl (0.102361-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.
  * debian/copyright: Update years of copyright; refer to "Debian systems"
    instead of "Debian GNU/Linux systems".
  * Bump Standards-Version to 3.9.2 (no changes).

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 10 Aug 2011 10:44:28 +0200
