=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.9.1
+ Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Pod-Elemental/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-elemental-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-elemental-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpod-elemental-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-elemental-perl.git
 
 Package: libpod-elemental-perl
 Architecture: all
