## libpod-elemental-perl 0.102362

=== debian/changelog ===
libpod-elemental-perl (0.102362-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of upstream and packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * Update build/runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 20:17:20 +0200
