=== debian/watch ===
version=3
http://search.cpan.org/dist/Pod-Elemental/   .*/Pod-Elemental-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
