## libpod-elemental-perl 0.103000

=== debian/changelog ===
libpod-elemental-perl (0.103000-1) unstable; urgency=medium

  * New upstream release.
  * Update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Jan 2014 20:59:36 +0100

libpod-elemental-perl (0.102364-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 19:08:44 +0100

libpod-elemental-perl (0.102363-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of copyright.
  * Update build dependencies.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2013 22:58:35 +0200
