=== debian/control ===
Source: libpod-elemental-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libmixin-linewise-perl,
                     libmoose-autobox-perl,
                     libmoose-perl,
                     libmoosex-types-perl,
                     libnamespace-autoclean-perl,
                     libpod-eventual-perl,
                     libstring-rewriteprefix-perl,
                     libstring-truncate-perl,
                     libsub-exporter-formethods-perl,
                     libsub-exporter-perl,
                     libtest-deep-perl,
                     libtest-differences-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-elemental-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-elemental-perl.git
Homepage: https://metacpan.org/release/Pod-Elemental/

Package: libpod-elemental-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmixin-linewise-perl,
         libmoose-autobox-perl,
         libmoose-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
         libpod-eventual-perl,
         libstring-rewriteprefix-perl,
         libstring-truncate-perl,
         libsub-exporter-formethods-perl,
         libsub-exporter-perl
Description: module for manipulating POD elements
 Pod::Elemental is a system for treating Perl's Plain Old Documentation (POD)
 format as trees of elements. This model is similar in nature to, though less
 sophisticated than, the HTML Document Object Model (DOM). This makes it easy
 to perform many different transformations on the document data.
