## libpod-elemental-perl 0.103001

=== debian/changelog ===
libpod-elemental-perl (0.103001-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Add (build) dependency on libclass-load-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 May 2014 14:23:08 +0200
