=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
+                     libclass-load-perl,
                      libmixin-linewise-perl,
                      libmoose-autobox-perl,
                      libmoose-perl,
@@ -23,12 +24,13 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-elemental-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-elemental-perl.git
-Homepage: https://metacpan.org/release/Pod-Elemental/
+Homepage: https://metacpan.org/release/Pod-Elemental
 
 Package: libpod-elemental-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
+         libclass-load-perl,
          libmixin-linewise-perl,
          libmoose-autobox-perl,
          libmoose-perl,
