## libpod-elemental-perl 0.103004

=== debian/changelog ===
libpod-elemental-perl (0.103004-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.103004
  * Declare compliance with Debian policy 3.9.6
  * Bump debhelper compatibility level to 9
  * Add autopkgtest-pkg-perl
  * Add patch fixing spelling error in manpage
  * Remove libmoose-autobox-perl as build/runtime dependency

  [ gregor herrmann ]
  * Add (build) dependency on List::Util 1.33.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 16 Aug 2015 07:18:48 -0300
