=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libclass-load-perl,
                      libmixin-linewise-perl,
-                     libmoose-autobox-perl,
                      libmoose-perl,
                      libmoosex-types-perl,
                      libnamespace-autoclean-perl,
@@ -20,9 +20,10 @@
                      libsub-exporter-perl,
                      libtest-deep-perl,
                      libtest-differences-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-elemental-perl.git
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-elemental-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-elemental-perl.git
 Homepage: https://metacpan.org/release/Pod-Elemental
 
@@ -32,7 +33,6 @@
          ${misc:Depends},
          libclass-load-perl,
          libmixin-linewise-perl,
-         libmoose-autobox-perl,
          libmoose-perl,
          libmoosex-types-perl,
          libnamespace-autoclean-perl,
@@ -40,7 +40,8 @@
          libstring-rewriteprefix-perl,
          libstring-truncate-perl,
          libsub-exporter-formethods-perl,
-         libsub-exporter-perl
+         libsub-exporter-perl,
+         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
 Description: module for manipulating POD elements
  Pod::Elemental is a system for treating Perl's Plain Old Documentation (POD)
  format as trees of elements. This model is similar in nature to, though less
