=== debian/watch ===
version=3
https://metacpan.org/release/Pod-Elemental   .*/Pod-Elemental-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
