## libpod-elemental-perl 0.103005

=== debian/changelog ===
libpod-elemental-perl (0.103005-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.103005.
  * Drop fix_spelling_error_in_manpage.patch.
    Thanks to Ricardo SIGNES for the bug report. (Closes: #949849)
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Add lintian override for a spelling-error-in-manpage warning.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jan 2020 22:14:26 +0100
