=== debian/control ===
Source: libpod-elemental-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libclass-load-perl <!nocheck>,
                     libmixin-linewise-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libpod-eventual-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libstring-rewriteprefix-perl <!nocheck>,
                     libstring-truncate-perl <!nocheck>,
                     libsub-exporter-formethods-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-differences-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-elemental-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-elemental-perl.git
Homepage: https://metacpan.org/release/Pod-Elemental

Package: libpod-elemental-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-load-perl,
         libmixin-linewise-perl,
         libmoose-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
         libpod-eventual-perl,
         libscalar-list-utils-perl,
         libstring-rewriteprefix-perl,
         libstring-truncate-perl,
         libsub-exporter-formethods-perl,
         libsub-exporter-perl
Description: module for manipulating POD elements
 Pod::Elemental is a system for treating Perl's Plain Old Documentation (POD)
 format as trees of elements. This model is similar in nature to, though less
 sophisticated than, the HTML Document Object Model (DOM). This makes it easy
 to perform many different transformations on the document data.
