=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Elemental   .*/Pod-Elemental-v?@ANY_VERSION@@ARCHIVE_EXT@$
