## libpod-elemental-perl 0.103006

=== debian/changelog ===
libpod-elemental-perl (0.103006-1) unstable; urgency=medium

  * Import upstream version 0.103006.
  * Update years of upstream and packaging copyright.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.2.
  * Refresh lintian override (formatting).
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2023 19:25:36 +0100

libpod-elemental-perl (0.103005-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Update lintian overrides for renamed tags.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 20:45:55 +0000
