=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libclass-load-perl <!nocheck>,
                      libmixin-linewise-perl <!nocheck>,
                      libmoose-perl <!nocheck>,
@@ -21,10 +21,11 @@
                      libtest-differences-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-elemental-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-elemental-perl.git
 Homepage: https://metacpan.org/release/Pod-Elemental
+Rules-Requires-Root: no
 
 Package: libpod-elemental-perl
 Architecture: all
